Bug 663470 - traceroute(8) man page cleanup
traceroute(8) man page cleanup
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: traceroute (Show other bugs)
14
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-15 16:48 EST by John Bradshaw
Modified: 2011-03-02 09:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-02 09:05:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceroute(8) patch (1.88 KB, patch)
2010-12-22 12:04 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-15 16:48:40 EST
Description of problem:
Some typos in traceroute(8) man page

Version-Release number of selected component (if applicable):
traceroute-2.0.1-5

How reproducible:
Always

Steps to Reproduce:
1. man traceroute
  
Actual results:
1. Incorrect spellings
2. ICMP not capitalised.

Expected results:
1. Correct spellings
2. ICMP capitalised.


Additional info:
$ diff traceroute.8 traceroute.8.fixed
56c56
< destination host. This paremeter can be followed by the size of the
---
> destination host. This parameter can be followed by the size of the
69c69
< Explicitly force IPv4 or IPv6 traceouting. By default, the program
---
> Explicitly force IPv4 or IPv6 tracerouting. By default, the program
133c133
< For ICMP tracing, specifies the initial icmp sequence value (incremented
---
> For ICMP tracing, specifies the initial ICMP sequence value (incremented
142c142
< some TOS precendence values, you have to be super user.
---
> some TOS precedence values, you have to be super user.
167c167
< Useful when some routers use rate-limit for icmp messages.
---
> Useful when some routers use rate-limit for ICMP messages.
Comment 1 John Bradshaw 2010-12-22 12:04:43 EST
Created attachment 470262 [details]
traceroute(8) patch
Comment 2 Ivana Varekova 2011-03-02 04:44:30 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 Dmitry Butskoy 2011-03-02 09:05:37 EST
Thanks, I put this upstream.

Note You need to log in before you can comment on or make changes to this bug.